GH-REPO-RENAME(1)

NAME

gh-repo-rename - Rename a repository

SYNOPSIS

gh repo rename [<new-name>] [flags]

DESCRIPTION

Rename a GitHub repository.

By default, this renames the current repository; otherwise renames the specified repository.

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

-y, --yes
    Skip the confirmation prompt

SEE ALSO

gh-repo(1)